Bug 222580 - man page with execute bit
man page with execute bit
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-14 15:14 EST by Terje Rosten
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 06:12:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terje Rosten 2007-01-14 15:14:28 EST
Description of problem:

man page has execute bit set:

 rpm -q system-config-users ; rpm -ql system-config-users | grep /usr/share/man
 | xargs ls -dl
system-config-users-1.2.51-1.fc7
-rwxr-xr-x 1 root root 512 2006-12-21 13:40
/usr/share/man/man8/system-config-users.8.gz
Comment 1 Nils Philippsen 2007-01-31 06:12:51 EST
fixed in version 1.2.52 which is building right now

Note You need to log in before you can comment on or make changes to this bug.